ncurses_attron
ncurses_baudrate
Fonctions Ncurses
PHP Manual

# ncurses_attrset

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_attrset — Modifie les attributs donnés

### Description

int ncurses_attrset ( int `$attributes` )
Avertissement

Cette fonction est EXPERIMENTALE. Cela signifie que le comportement de cette fonction, son nom et, concrètement, TOUT ce qui est documenté ici peut changer dans un futur proche, SANS PREAVIS ! Soyez-en conscient, et utilisez cette fonction à vos risques et périls.

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`attributes`

ncurses_attron
ncurses_baudrate
Fonctions Ncurses
PHP Manual